local fn = _gn(0x30aa6911)
--- Retrieves the map data entity handle.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param mapDataHash A mapdata hash from `mapDataLoaded` event.
-- @param entityInternalIdx An internal entity's index.
-- @param entityHandle The output entity handle.
-- @return True if successful, false if not.
function Global.GetMapdataEntityHandle(mapDataHash, entityInternalIdx, entityHandle)
	return fn(mapDataHash, entityInternalIdx, _ii(entityHandle) --[[ may be optional ]], _r)
end
